# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-file-listing
pkgbase = perl-file-listing
xdata = pkgtype=pkg
pkgver = 6.16-4
pkgdesc = parse directory listing
url = https://search.cpan.org/dist/File-Listing
builddate = 1725663895
packager = Tuxcore <dev@tuxcore.org>
size = 16823
arch = any
license = PerlArtistic
license = GPL
depend = perl
depend = perl-http-date
